.con-hd {
  max-width: 1140px;
  text-align: center;
  gap: 18px;
}

.title-text {
  font-family: 'Prompt';
  font-weight: 800;
  font-size: 60px;
  margin: 80px;
  max-width: 100%;
  text-align: center;
  font-style: italic;
}

@media (min-width: 300px) {
  .title-text {
    font-family: 'Prompt';
    font-weight: 800;
    font-size: 20px;
    max-width: 100%;
    text-align: center;
    font-style: italic;
    margin: 20px 20px;
    color: white;
  }
}

@media (min-width: 576px) {
  .title-text {
    font-family: 'Prompt';
    font-weight: 800;
    font-size: 30px;
    max-width: 100%;
    text-align: center;
    font-style: italic;
    margin: 20px 20px;
    padding: 40px;
  }
}

@media (min-width: 992px) {
  .title-text {
    font-family: 'Prompt';
    font-weight: 600;
    font-size: 50px;
    max-width: 100%;
    text-align: center;
    font-style: italic;
    margin: 20px 20px;
    padding: 40px;
    color: white;
  }
}

.col-hd {
  align-items: center!important;
  margin-top: 20px;
}

.span-hd {
  font-size: 50px;
  color: #ba001e;
  font-weight: 700;
  font-family: 'Prompt';
  padding: 0px;
  max-width: 100%;
  height: auto;
}

@media (min-width: 300px) {
  .span-hd {
    font-size: 20px;
    color: #ba001e;
    font-weight: 700;
    font-family: 'Prompt';
    padding: 0px;
    max-width: 100%;
    height: auto;
  }
}

@media (min-width: 576px) {
  .span-hd {
    font-size: 50px;
    color: #ba001e;
    font-weight: 700;
    font-family: 'Prompt';
    padding: 0px;
    max-width: 100%;
    height: auto;
  }
}

.row-text-hd {
  background: linear-gradient(0deg, #cdcdcd, #ffffff);
}

@media (min-width: 300px) {
  .header-bg {
    background: url("../../assets/img/เว็บTRDหน้าXM-09.webp") center / cover no-repeat;
    height: 105px;
  }
}

@media (min-width: 576px) {
  .header-bg {
    background: url("../../assets/img/เว็บTRDหน้าXM-09.webp") center / cover no-repeat;
    height: 200px;
  }
}

@media (min-width: 992px) {
  .header-bg {
    background: url("../../assets/img/เว็บTRDหน้าXM-09.webp") center / cover no-repeat;
    height: 300px;
  }
}

@media (min-width: 300px) {
  .paratext {
    font-family: 'Taviraj';
    font-size: 16px;
    text-align: left;
  }
}

@media (min-width: 992px) {
  .paratext {
    font-family: 'Taviraj';
    font-size: 18px;
    text-align: left;
    margin-top: 10px;
  }
}

.img-round {
  border-radius: 5px;
}

.img-center {
  display: block;
  margin: 0 auto;
}

.col-index-list {
  border-top-left-radius: 5px;
  border: 1px solid #ba0000;
  margin: 20px;
  padding-top: 20px;
  text-align: left;
  border-radius: 10px;
}

.vdo-col-hd {
  padding: 20px;
}

.vdo-hd {
  margin-bottom: 20px;
  max-width: 100%;
}

.listspan {
  font-size: 16px;
  color: rgb(61,61,61);
  text-decoration: none;
  font-family: 'Taviraj';
}

@media (min-width: 300px) {
  .con-content {
    max-width: 1140px;
    gap: 18px;
    background: #ffffff;
    display: block;
    padding: 20px;
  }
}

.con-content-1 {
  max-width: 1140px;
  text-align: center;
  gap: 18px;
  background: url("เว็บTRDหน้าXM-37.png");
  background-size: cover;
  padding-top: 20px;
}

.div-banner {
  margin-top: 20px;
  margin-bottom: 20px;
}

.col-content1 {
  align-items: center;
  display: flex;
}

.row-content1 {
  background: linear-gradient(rgba(0,0,0,0.57) 7%, rgb(0,0,0)), url("homepage2023-1@2x.png");
}

.section {
  /*font-size: 30px;*/
  text-align: left;
  font-family: 'Prompt';
  margin-left: 20px;
}

@media (min-width: 300px) {
  .section-content1 {
    font-size: 50px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
  }
}

@media (min-width: 992px) {
  .section-content1 {
    font-size: 75px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
  }
}

.col-content2 {
  padding: 50px;
}

.btn-openacc:hover {
  color: var(--bs-btn-hover-color);
  background-color: #01802c;
  border-color: #047a09;
}

.btn-openacc {
  color: var(--bs-btn-hover-color);
  border-color: #870202;
  position: relative;
}

.div-content3 {
  display: block;
}

.row-content3 {
  padding: 20px;
  background: url("เว็บTRDหน้าXM-12.png") center / cover no-repeat;
}

@media (min-width: 300px) {
  .section-content3 {
    font-size: 30px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
  }
}

@media (min-width: 768px) {
  .section-content3 {
    font-size: 50px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
  }
}

@media (min-width: 300px) {
  .icon-content3 {
    width: 20%;
    margin: 5px;
  }
}

@media (min-width: 768px) {
  .icon-content3 {
    width: 20%;
    margin: 5px;
  }
}

@media (min-width: 992px) {
  .icon-content3 {
    width: 11%;
    margin: 5px;
  }
}

.paratext-content3 {
  font-family: 'Taviraj';
  font-size: 18px;
  text-align: left;
  margin: 10px;
}

@media (min-width: 300px) {
  .paratext-content3 {
    font-family: 'Taviraj';
    font-size: 12px;
    margin: 5px;
    text-align: center;
  }
}

@media (min-width: 576px) {
  .paratext-content3 {
    font-family: 'Taviraj';
    font-size: 18px;
    margin: 20px;
    text-align: left;
  }
}

.paratext-content3-1 {
  font-family: 'Taviraj';
  font-size: 18px;
  text-align: left;
  margin: 10px;
}

.section-content3.1 {
}

@media (min-width: 300px) {
  .section-content3-1 {
    font-size: 16px;
    text-align: center;
    margin: 20px;
    font-family: 'Prompt';
  }
}

@media (min-width: 576px) {
  .section-content3-1 {
    font-size: 25px;
    text-align: center;
    margin-top: 60px;
    font-family: 'Prompt';
  }
}

@media (min-width: 1200px) {
  .section-content3-1 {
    font-size: 40px;
    text-align: center;
    margin-top: 70px;
    font-family: 'Prompt';
  }
}

.col-content3 {
  padding: 10px;
  background: url("เว็บTRDหน้าXM-10.png") round;
}

.row-content4 {
  background: #b9001e;
}

.hr-content4 {
  border-width: 10px;
  border-color: rgb(255,255,255);
  opacity: 1;
  width: 20%;
}

@media (min-width: 300px) {
  .section-content4 {
    font-size: 30px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
  }
}

@media (min-width: 768px) {
  .section-content4 {
    font-size: 35px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
  }
}

@media (min-width: 992px) {
  .section-content4 {
    font-size: 40px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
  }
}

.paratext-content4 {
  font-family: 'Taviraj';
  font-size: 18px;
  margin: 20px;
  text-align: left;
  color: white;
}

.col-content4 {
  padding: 20px;
}

.icon-content2 {
  width: 20%;
  margin: 10px;
}

.col-content5 {
  padding-top: 200px;
  padding-bottom: 200px;
  background: url("เว็บTRDหน้าXM-25.png");
  background-size: cover;
}

.col-content11 {
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 200px;
  padding-bottom: 100px;
  background: url("เว็บTRDหน้าXM-74.png") top / cover;
}

.col-content12-1 {
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 100px;
  padding-bottom: 100px;
  background: url("เว็บTRDหน้าXM-76.png") left / cover;
}

.col-content11-1 {
  padding-top: 200px;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 100px;
  background: url("เว็บTRDหน้าXM-28.png") top / cover;
}

@media (min-width: 768px) {
  .col-content6 {
    padding-top: 230px;
    bottom: 50px;
    padding-bottom: 200px;
  }
}

@media (min-width: 992px) {
  .col-content6 {
    padding-top: 270px;
    bottom: 50px;
    padding-bottom: 200px;
  }
}

@media (min-width: 1200px) {
  .col-content6 {
    padding-top: 300px;
    bottom: 50px;
    padding-bottom: 200px;
  }
}

@media (min-width: 300px) {
  .section-content5 {
    font-size: 30px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
    color: white;
    margin-left: 30px;
  }
}

@media (min-width: 1200px) {
  .section-content5 {
    font-size: 50px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
    color: white;
    margin-left: 30px;
  }
}

@media (min-width: 300px) {
  .section-content5-1 {
    font-size: 30px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
    color: #000000;
    margin-left: 30px;
  }
}

@media (min-width: 1200px) {
  .section-content5-1 {
    font-size: 50px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
    color: #000000;
    margin-left: 30px;
  }
}

.section-content7 {
  font-size: 35px;
  text-align: left;
  font-family: 'Prompt';
  margin-top: 25px;
  color: #000000;
  font-weight: 500;
  margin-left: 20px;
}

@media (min-width: 300px) {
  .section-content8 {
    font-size: 30px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
    color: #000000;
    font-weight: 600;
    margin-left: 20px;
  }
}

@media (min-width: 768px) {
  .section-content8 {
    font-size: 40px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
    color: #000000;
    font-weight: 600;
    margin-left: 20px;
  }
}

.hr-content5 {
  border-width: 10px;
  border-color: rgb(255,255,255);
  opacity: 1;
  width: 20%;
  margin-left: 30px;
}

.hr-content7 {
  border-width: 10px;
  border-color: rgb(255,255,255);
  opacity: 1;
  width: 20%;
  margin: 20px;
}

.hr-content8 {
  border-width: 10px;
  border-color: rgb(0,0,0);
  opacity: 1;
  width: 20%;
  margin: 20px;
}

.hr-content5-1 {
  border-width: 10px;
  border-color: rgb(0,0,0);
  opacity: 1;
  width: 20%;
  margin-left: 30px;
}

.col-content5-1 {
  padding-top: 200px;
  padding-bottom: 200px;
  background: url("เว็บTRDหน้าXM-26.png");
  background-size: cover;
}

.col-content6-1 {
  padding-bottom: 200px;
}

.icon-content6 {
  width: 20%;
  margin: 20px;
}

.icon-content6:hover {
  transform: scale(1.1);
}

.icon-content8 {
  width: 10%;
  margin: 10px;
}

@media (min-width: 300px) {
  .icon-content10 {
    width: 15%;
    margin: 10px;
  }
}

@media (min-width: 992px) {
  .icon-content10 {
    width: 20%;
    margin: 10px;
  }
}

.icon-content9 {
  width: 70%;
}

.icon-content9:hover {
  transform: scale(1.1);
}

.icon-content8:hover {
  transform: scale(1.1);
}

.col-content7 {
  padding-top: 100px;
  bottom: 50px;
  padding-bottom: 150px;
  background: #b9001e;
}

.col-content7-bg {
  padding-top: 100px;
  bottom: 50px;
  padding-bottom: 150px;
  background: url("เว็บTRDหน้าXM-35.png") center / cover no-repeat, #b9001e;
}

.row-content7 {
  background: #000000;
}

.div-content7 {
  border-right: white solid 5px;
}

.col-content8 {
  display: inline;
  flex: none;
}

.paratext-content8 {
  font-family: 'Taviraj';
  font-size: 20px;
  margin: 25px;
  text-align: left;
  color: #000000;
}

.hr-sec {
  margin: 1rem 0;
  color: inherit;
  border: 0;
  border-top: var(--bs-border-width) solid;
  opacity: 0.5;
  color: #3d3d3d;
}

@media (min-width: 300px) {
  .section-content9 {
    font-size: 30px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
    color: #000000;
    font-weight: 500;
    margin-left: 20px;
  }
}

@media (min-width: 576px) {
  .section-content9 {
    font-size: 40px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
    color: #000000;
    font-weight: 500;
    margin-left: 20px;
  }
}

.col-icon-8 {
  display: block;
}

.span-8 {
  display: block;
  font-size: 18px;
}

.icon-content10:hover {
  transform: scale(1.1);
}

.col-icon-10 {
  padding: 40px;
}

@media (min-width: 300px) {
  .section-content11 {
    font-size: 30px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
    color: white;
    margin-left: 30px;
    font-weight: 600;
  }
}

@media (min-width: 768px) {
  .section-content11 {
    font-size: 40px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
    color: white;
    margin-left: 30px;
    font-weight: 600;
  }
}

@media (min-width: 1200px) {
  .section-content11 {
    font-size: 50px;
    text-align: left;
    font-family: 'Prompt';
    margin-top: 25px;
    color: white;
    margin-left: 30px;
    font-weight: 600;
  }
}

.col-content12 {
  background: #000000;
  padding-bottom: 10px;
  padding-top: 10px;
}

.link-open-account {
  font-size: 30px;
}

.col-open-account {
  background: #8e0022;
  padding: 5px;
}

@media (min-width: 300px) {
  .btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #8e0022;
    --bs-btn-border-color: #8e0022;
    --bs-btn-hover-color: #fff;
    font-size: 30px;
    --bs-btn-hover-bg: #8e0022;
    --bs-btn-hover-border-color: #8e0022;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #8e0022;
    --bs-btn-active-border-color: #8e0022;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #0d6efd;
    width: 100%;
    background: rgb(142,0,34);
    --bs-btn-disabled-border-color: #8e0022;
  }
}

.btn-openacc2 {
  font-size: 45px;
  color: rgba(13,110,253,0);
  font-family: 'Taviraj';
  font-weight: bold;
}

.row-sum {
  background: url("เว็บTRDหน้าXM-83.png") bottom / cover;
  padding-bottom: 20px;
}

.con-accor {
  max-width: 1140px;
  text-align: left;
  gap: 18px;
  margin-top: 30px;
  display: flex;
  flex-direction: column;
}

.accordion-button:not(.collapsed) {
  color: #ffffff;
  background-color: #b9001e;
  box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}

.span-qa {
  color: rgb(0,29,91);
  font-family: Prompt, sans-serif;
  font-size: 40px;
  font-weight: bold;
}

.arrw {
  font-size: 20px;
  position: fixed;
  bottom: 0%;
  text-align: center;
  right: 1%;
  color: #c53631;
}

.footer-container {
  max-width: 1140px;
  text-align: left;
  gap: 18px;
  padding-top: 30px;
}

.header-section {
  font-family: 'Prompt';
  font-size: 28px;
  font-weight: 500;
  text-decoration: none;
  color: #ffffff;
  display: flex;
  margin: auto;
}

.card-header-title {
  padding-bottom: 10px;
  padding-top: 10px;
  color: #032876;
  background-color: #ffffff;
  text-align: center!important;
  border-radius: 5px;
}

@media (min-width: 300px) {
  .row-howto {
    border: 2px white solid;
    border-radius: 10px;
    padding: 10px;
    position: relative;
  }
}

.col-howto {
  text-align: left;
  display: block;
  padding-top: 10px;
}

.text-howto {
  font-family: 'Taviraj';
  font-size: 18px;
  color: #000000;
}

icon-howto {
}

.icon-howto {
  font-size: 60px;
  color: #000000;
  display: flex;
}

.con-content2 {
  max-width: 1140px;
  text-align: center;
  gap: 18px;
  background: url("../../assets/img/Web%20TRD-XM%20โอน-03.webp") top / cover no-repeat, #032876;
  padding: 20px;
}

.banner {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}

@media (min-width: 300px) {
  .hd-howto {
    font-family: 'Prompt';
    font-size: 30px;
    color: #525252;
    text-align: left;
  }
}

@media (min-width: 768px) {
  .hd-howto {
    font-family: 'Prompt';
    font-size: 50px;
    color: #000000;
    text-align: left;
  }
}

@media (min-width: 300px) {
  .hd-content {
    font-family: 'Prompt';
    font-size: 20px;
    color: #525252;
    text-align: left;
    /*max-width: 70%;*/
    margin-top: 10px;
  }
}

@media (min-width: 500px) {
  .hd-content {
    font-family: 'Prompt';
    font-size: 25px;
    color: #525252;
    text-align: left;
    max-width: 70%;
    margin-top: 10px;
  }
}

@media (min-width: 992px) {
  .hd-content {
    font-family: 'Prompt';
    font-size: 30px;
    color: #525252;
    text-align: left;
    max-width: 70%;
    margin-top: 10px;
  }
}

.hr-howto {
  width: 150px;
  transform: scale(1);
  opacity: 1;
  margin-right: auto;
  background: #0010a1;
  height: 5px;
}

.hr-qa {
  width: 150px;
  transform: scale(1);
  opacity: 1;
  background: #032876;
  height: 5px;
}

@media (min-width: 300px) {
  .text-content {
    font-size: 16px;
    font-family: 'Taviraj';
    color: #696969;
    text-align: left;
    /*max-width: 70%;*/
  }
}

@media (min-width: 500px) {
  .text-content {
    font-size: 18px;
    font-family: Taviraj, serif;
    color: #696969;
    text-align: left;
    max-width: 70%;
  }
}

.row-howto-text {
  min-height: 80px;
}

.hd-content-padding {
  margin-top: 30px;
}

#hr-up {
  display: inline;
  width: 10%;
  transform: rotateZ(154deg);
}

.hr-div {
  display: flex;
}

.qa-ask {
  font-family: 'Prompt';
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}

.qa-ans {
  font-family: 'Prompt';
  font-size: 20px;
  color: #747474;
  margin-bottom: 10px;
}

.qa-icon-ask {
  height: 20px;
}

.qa {
  display: flex;
  flex-direction: column;
}

.hr-qa-ask {
  width: 90%;
  transform: scale(1);
  opacity: 1;
  background: #032876;
  height: 3px;
}

#header-flex {
  display: flex;
  align-items: center;
  justify-content: center;
}

.content-list {
  font-size: 14px;
  color: #ffffff;
}

.other-content {
  background-color: #032876;
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  min-height: 50px;
}

.card-body-2 {
  background-color: #032876!important;
  border-radius: 5px!important;
  padding: 5px;
}

.btn-openacc {
  background-color: #006227;
}

.col-span-howto {
  display: flex;
  align-content: start;
}

.vdo-size {
  width: 500px;
  height: 281px;
  margin: 0 auto;
}

@media (max-width: 360px) {
  .vdo-size {
    width: 360px!important;
    height: 202px!important;
    margin: 0 auto!important;
  }
}

.list-unstyled {
  margin-top: 10px;
}

.list-unstyled a {
  color: white;
  text-decoration: underline;
}

